<?php
/*
+--------------------------------------------------------+
| O-BLOG - PHP Blog System                               |
| Copyright (c) 2004 phpBlog.CN                          |
| Support : http://www.phpBlog.cn                        |
| Author : ShiShiRui (shishirui@163.com)                 |
|--------------------------------------------------------+
*/
//error_reporting(7);
include_once("admin/cache.php");
if (!defined('BLOG')) {
	die('Access Denied');
}

if (!file_exists("cache/lastblog.php"))
{
	cache_lastblog();
}
require("cache/lastblog.php");

$lastBlogT = template("lastblog");
$lastBlogT->assign($ads);
$lastBlogT->assign('blogurl',$blogurl);
$lastBlogT->assign("lastblog",$lastBlog);
$lastblog_data = $lastBlogT->result();
unset($lastBlogT,$lastBlog,$lastBlogs);

?>